@charset "utf-8";

.jleduc {
	max-width: 1280px;
	background-image: url(images/pics/John-LeDuc.png);
	background-size: contain;
	background-repeat: no-repeat;
}

.container-fluid.jleduc #menu {
	display: block;
	margin-left: auto;
	margin-right: auto;
	float: left;
	clear: right;
	text-align: left;
}
.container-fluid.jleduc #slider {
	width: 65%;
	display: block;
	float: right;
	clear: right;
	margin-left: auto;
	margin-right: auto;
}
.container-fluid.jleduc #signature {
	width: 163px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
}
#footer {
	width: 95%;
}
#footer p {
    font-size: 6pt;
    line-height: 8pt;
    text-align: center;
    float:right;
}
#footer #LeDucLogo {
	float: right;
}







@media screen and (max-width:479px){


.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

p {
	font-size: 11px;
	}
	
	
.jleduc {
	width: 100%;
}


.container-fluid.jleduc #menu {
	padding-top: 20px;
	width: 100%;
	min-height: 200px;
	text-align: right;
}

.container-fluid.jleduc #slider {
	width: 100%;
}

.container-fluid.jleduc #signature {
	width: 95px;
	text-align: right;
	padding-left:25%;
}

.johnsig {
	width: 95px;
	height: 48px;
}
#footer {
	padding-top: 30px;
}


}

@media screen and (min-width:480px) and (max-width:767px){

.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

p {
	font-size: 11px;
	}

.jleduc {
	width: 100%;
	padding-top: 15px;
	background-repeat: no-repeat;
	max-height: 700px;
}

.container-fluid.jleduc #menu {
	padding-top:75px;
	width: 100%;
	min-height: 285px;
	text-align: right;
}	
.container-fluid.jleduc #slider {
	width: 95%;
}

.container-fluid.jleduc #signature {
	width: 130px;
	text-align: right;
	padding-left:25%;
}
.johnsig {
	width: 110px;
	height: 56px;
}
#footer {
	padding-top: 30px;
}


	
	
}

@media screen and (min-width:768px) and (max-width:995px){


.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

p {
	font-size: 10px;
	}

.jleduc {
	width: 100%;
	padding-top: 15px;
	background-repeat: no-repeat;
}

.container-fluid.jleduc #menu {
	padding-top: 140px;
	padding-left: 12%;
	width: 36%;
	min-height: 360px;
}

.container-fluid.jleduc #slider {
	padding-top: 50px;
	width: 64%;
}

.container-fluid.jleduc #signature {
	width: 130px;
}
.johnsig {
	width: 130px;
	height: 68px;
}

#footer {
	padding-top: 30px;
}


}

@media screen and (min-width:996px) and (max-width:1279px){


.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

p {
	font-size: 11px;
	}

.jleduc {
	width: 100%;
	padding-top: 30px;
	font-size: 11px;
}

.container-fluid.jleduc #menu {
	padding-top: 180px;
	padding-left: 12%;
	width: 32%;
	min-height: 300px;
}


.container-fluid.jleduc #slider {
	padding-top: 50px;
	width: 65%;
}

.container-fluid.jleduc #signature {
	width: 143px;
}
.johnsig {
	width: 143px;
	height: 73px;
}
#footer {
	padding-top: 30px;
}




}



@media screen and (min-width:1280px){

.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

p {
	font-size: 11px;
	}

.jleduc {
	width: 1280px;
	padding-top: 50px;
	height: 700px;
}


.container-fluid.jleduc #menu {
	padding-top: 250px;
	padding-left: 200px;
	width: 32%;
	min-height: 400px;
}

.container-fluid.jleduc #slider {
	padding-top: 100px;
	width: 65%;
}

.container-fluid.jleduc #signature {
	width: 163px;
}
.johnsig {
	
	width: 163px;
}

#footer {
	width: 1280px;
}

}
